@font-face{font-family:'nFfOud';src:url('nFfOud.woff') format('woff');}
.ojr-port{font-family:'nFfOud';}
.ojr-omen:before{content:'\\f14c';}
.ojr-node:before{content:'\\e506';}
.ojr-inbox:before{content:'\\f8d2';}
.ojr-power{display:inline-block;font:normal normal normal 14px/1 nFfOud;text-rendering:auto;}
@font-face{font-family:'nFfOud';src:url('nFfOud.woff') format('woff');}
.ojr-nail{font-family:'nFfOud';}
@font-face{font-family:'nFfOud';src:url('nFfOud.woff') format('woff');}
.ojr-radar{font-family:'nFfOud';}
@font-face{font-family:'nFfOud';src:url('nFfOud.woff') format('woff');}
.ojr-book{font-family:'nFfOud';}